WordPressのバージョンアップ

phpinfo.phpではphpのバージョンは7.4.3と表示されているのにWordpressでは、You are running version 5.3.29.と言われて当サイトのWordpressのバージョンアップができませんでした。
同じサーバー内にある別ドメインではWordpressのバージョンアップができています。

これがどの様な理由によるものなのかさっぱり分からずバージョンアップができていませんでしたが、意を決してサーバーサポートに聞いたところ、
「.htaccess」の
AddHandler application/x-httpd-phpcgi .php

と言う記述が、デフォルトの「PHP5.3」で動作させる設定であるとのことでした。
結果、無事Wordpressの最新版へのバージョンアップが完了致しました。

このサイトをより有効にご活用頂きたく、皆様の投稿をお待ちしています。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です